FORM0ILBMCHRS#Xmin -0.6490698
Xmax -0.5853912
Ymin 0.6605641
Ymax 0.6959168
ContourAnchor 0
ContourWidth 0.02000000
ClipHigh 0.6000000
ClipLow 0
F0 fb(mandel(x,y,x,y,250,100))
FA 
FB if( InSet, 0, fc(MandX,MandY,Dwell,.2) ) "Set the last parameter
FC Log(Sqr(a1)+Sqr(a2))^a4 / 2^(a3*a4)       "factored Cont. Pot. Method
FD "The last parameter (a4) of FC determines the steepness of the slope.
FE "Numbers near 1 give poor detail, numbers near 0 drop off too steep.
FF "The number multiplied by the dwell must not exceed the magnitude limit
FG "of the number type, 50 for FFP, and 1000 for IEEE.  For example, 
FH ".25 with a dwell of 200 is acceptable. (.25*200) => 50
FI 
Comment1 Mandelbrot: Extended Continuous Potential Method  18-April-90 Doug Houck
Comment2 Clever factoring lets us extend the dwell limits on Continuous Potential Method
Comment3 Adapted from Continuous Potential Method, Science of Fractal Images, pg. 190
Overplot F
UseBackground F
Modulo 30
Complete 0.5800000
ContourSampleDelta 0
ContourScaling T
ContourNoisy T
ContourClipping F
BoxHeight 1.000000
BoxMagnification 1.000000
Xviewpoint 0
Zviewpoint 0
PerspectiveSampleDelta 0
Perspective T
Hidden_Lines T
ClipToBox T
DrawBox T
ColorTop T
ColorBottom F
SimpleSampleDelta 0
SimpleNoisy T
SimpleGradient1 F
SimpleGradient2 F
SimplePen 1
PlotMode Contour
